MINPAR = { {1, m0},
           {2, m12},
           {3, TanBeta},
           {5, Azero}
         };

EXTPAR = { {61, LambdaInput},
           {62, KappaInput},
           {63, muPrimeInput},
           {64, BmuPrimeInput},
           {65, vSInput},
           {66, Lambda12Input},
	   {67, LambdaPrimeInput},
	   {68, vSPrimeInput},
	   {72, LambdaPrime12Input},
	   {69, KappaPrimeInput},
	   {70, GQLInput},
	   {71, GQRInput}
         };
         
RealParameters = {TanBeta, m0};         

ParametersToSolveTadpoles = { mHd2, mHu2, ms2, msp2 };

RenormalizationScaleFirstGuess = m0^2 + 4 m12^2;
RenormalizationScale = MSu[1]*MSu[6];


BoundaryHighScale = {
   {gN, g1},
   {T[Ye], Azero*Ye},
   {T[Yd], Azero*Yd},
   {T[Yu], Azero*Yu},
   {mq2, DIAGONAL m0^2},
   {ml2, DIAGONAL m0^2},
   {md2, DIAGONAL m0^2},
   {mu2, DIAGONAL m0^2},
   {me2, DIAGONAL m0^2},
   {mDx12, m0^2},
   {mDxbar12, m0^2},
   {mDx22, m0^2},
   {mDxbar22, m0^2},
   {mDx32, m0^2},
   {mDxbar32, m0^2},
   {mH1I2, DIAGONAL m0^2},
   {mH2I2, DIAGONAL m0^2},
   {msI2, m0^2},
   {mHp2, m0^2},
   {mHpbar2, m0^2},
   {\[Kappa]p1, KappaPrimeInput},
   {\[Kappa]p2, KappaPrimeInput},
   {\[Kappa]p3, KappaPrimeInput},
   {\[Lambda]p12, DIAGONAL LambdaPrime12Input},
   {\[Lambda]p, LambdaPrimeInput},
   {T[\[Kappa]p1], Azero KappaPrimeInput},
   {T[\[Kappa]p2], Azero KappaPrimeInput},
   {T[\[Kappa]p3], Azero KappaPrimeInput},
   {T[\[Lambda]p12], DIAGONAL Azero LambdaPrime12Input},
   {T[\[Lambda]p], Azero LambdaPrimeInput},
   {\[Kappa]1,  KappaInput},
   {\[Kappa]2,  KappaInput},
   {\[Kappa]3,  KappaInput},
   {\[Lambda]12, DIAGONAL Lambda12Input},
   {\[Lambda], LambdaInput},
   {T[\[Kappa]1], Azero KappaInput},
   {T[\[Kappa]2], Azero KappaInput},
   {T[\[Kappa]3], Azero KappaInput},
   {T[\[Lambda]12], DIAGONAL Azero Lambda12Input},
   {T[\[Lambda]], Azero LambdaInput},
   {gQL1, DIAGONAL GQLInput},
   {gQL2, DIAGONAL GQLInput},
   {gQL3, DIAGONAL GQLInput},
   {gqr1, DIAGONAL GQRInput},
   {gqr2, DIAGONAL GQRInput},
   {gqr3, DIAGONAL GQRInput},
   {MassB, m12},
   {MassWB,m12},
   {MassG,m12},
   {MassBp,m12}
};


ListDecayParticles = Automatic;
ListDecayParticles3B = Automatic;


DefaultInputValues = {m0->5000, m12->2000, TanBeta->10, Azero->415,LambdaInput->0.001, KappaInput->0.2, muPrimeInput->10000, BmuPrimeInput->10000, vSInput->13509.1, Lambda12Input->0.0001, LambdaPrimeInput->0.001,
vSPrimeInput->1.35091, LambdaPrime12Input->0.001,  KappaPrimeInput->0.001, GQLInput->0.001, GQRInput->0.001 };

