ParameterDefinitions = {
{g1,        { Description -> "Hypercharge-Coupling"}},
{g2,        { Description -> "Left-Coupling"}},
{g3,        { Description -> "Strong-Coupling"}},
{gN,        { Description -> "Ncharge-Coupling",
                 Dependence -> None,
                 LaTeX -> "g_N",
		 LesHouches -> {gauge,4},
	         OutputName -> gN}},
{g1gN,        {Description -> "Mixed Gauge Coupling 1"}},
{gNg1,        {Description -> "Mixed Gauge Coupling 2"}},
{AlphaS,       { Description -> "Alpha Strong"}},
{aEWinv,       { Description -> "inverse weak coupling constant at mZ"}},
{Gf,           { Description -> "Fermi's constant"}},
{e,            { Description -> "electric charge"}},
	       
{Yu,           { Description -> "Up-Yukawa-Coupling",
	         LaTeX -> "Y_u",
		 Form -> Diagonal,
	         Dependence -> None,
	         Value -> None,
		 OutputName -> Yu}},
{Yd,           { Description -> "Down-Yukawa-Coupling",
	         LaTeX -> "Y_d",
		 Form -> Diagonal,
	         Dependence -> None,
	         Value -> None,
		 OutputName -> Yd}},
{Ye,           { Description -> "Lepton-Yukawa-Coupling",
	         LaTeX -> "Y_e",
		 Form -> Diagonal,
	         Dependence -> None,
	         Value -> None,
		 OutputName -> Ye}},
{T[Ye],        { Description -> "Trilinear-Lepton-Coupling",
		 Form -> Diagonal,
	         Dependence -> None,
	         Value -> None}},
{T[Yd],        { Description -> "Trilinear-Down-Coupling",
		 Form -> Diagonal,
	         Dependence -> None,
	         Value -> None}},
{T[Yu],        { Description -> "Trilinear-Up-Coupling",
		 Form -> Diagonal,
	         Dependence -> None,
	         Value -> None}},	       
{\[Mu],        { Description -> "Mu-parameter",
     	       Dependence -> \[Lambda] * vs / Sqrt[2] + \[Lambda]p * vsp / Sqrt[2]}},
{B[\[Mu]],     { Description -> "Bmu-parameter",
      Dependence -> T[\[Lambda]]*vs/Sqrt[2] + T[\[Lambda]p]*vsp/Sqrt[2]}},	       
{mq2,          { Description -> "Softbreaking left Squark Mass"}},
{me2,          { Description -> "Softbreaking right Slepton Mass"}},
{ml2,          { Description -> "Softbreaking left Slepton Mass"}},
{mu2,          { Description -> "Softbreaking right Up-Squark Mass"}},
{md2,          { Description -> "Softbreaking right Down-Squark Mass"}},
{mHd2,         { Description -> "Softbreaking Down-Higgs Mass",
                 Dependence -> None,
	         LaTeX -> "m_{h_{13}}^2"}},
{mHu2,         { Description -> "Softbreaking Up-Higgs Mass",
                 Dependence -> None,
	         LaTeX -> "m_{h_{23}}^2"}},
{mH1I2,    { Description -> "Softbreaking Inert-Down-Higgs Mass",
	         LaTeX -> "m_{h_1}^2",
	         Form -> Diagonal,
                 Dependence -> None,
		 LesHouches -> mHdInert2,
	         Value -> None,
		 OutputName -> mH1I2}},
{mH2I2,    { Description -> "Softbreaking Inert-Up-Higgs Mass",
	         LaTeX -> "m_{h_2}^2",
		 Real -> False,
                 Form -> Diagonal,
	         Dependence -> None,
		 LesHouches -> mHuInert2,
	         Value -> None,
		 OutputName -> mH2I2}},
{mDx12,          { Description -> "Softbreaking Exotics1 Mass",
	         LaTeX -> "m_{X1}^2",
		 Real -> False,
                 Form -> Diagonal,
                 Dependence -> None,
		 LesHouches -> mX12,
		 OutputName -> mX12}},
{mDxbar12,       { Description -> "Softbreaking BarExotics1 Mass",
	         LaTeX -> "m_{\\bar{X1}}^2",
		 Real -> False,
                 Form -> Diagonal,
                 Dependence -> None,
		 LesHouches -> mXBar12,
		 OutputName -> mXB12}},
{mDx22,          { Description -> "Softbreaking Exotics2 Mass",
	         LaTeX -> "m_{X2}^2",
		 Real -> False,
                 Form -> Diagonal,
                 Dependence -> None,
		 LesHouches -> mX22,
		 OutputName -> mX22}},
{mDxbar22,       { Description -> "Softbreaking BarExotics2 Mass",
	         LaTeX -> "m_{\\bar{X2}}^2",
		 Real -> False,
                 Form -> Diagonal,
                 Dependence -> None,
		 LesHouches -> mXBar22,
		 OutputName -> mXB22}},
{mDx32,          { Description -> "Softbreaking Exotics3 Mass",
	         LaTeX -> "m_{X3}^2",
		 Real -> False,
                 Form -> Diagonal,
                 Dependence -> None,
		 LesHouches -> mX32,
		 OutputName -> mX32}},
{mDxbar32,       { Description -> "Softbreaking BarExotics3 Mass",
	         LaTeX -> "m_{\\bar{X3}}^2",
		 Real -> False,
                 Form -> Diagonal,
                 Dependence -> None,
		 LesHouches -> mXBar32,
		 OutputName -> mXB32}},
{ms2,          { Description -> "Softbreaking Singlet Mass",
		 Real -> True,
                 Dependence -> None,
		 LesHouches -> {MSOFT,23},
	         LaTeX -> "m_{s_3}^2"}},
{msp2,          { Description -> "Softbreaking SingletPrime Mass",
		 Real -> True,
                 Dependence -> None,
		 LesHouches -> {MSOFT,23},
		 OutputName -> msp2
	         LaTeX -> "m_{s^\\prime_3}^2"}},		 
{msI2,     { Description -> "Softbreaking Inert-Singlet Mass",
	         LaTeX -> "m_{s}^2",
		 Real -> False,
		 Form -> Diagonal,
	         Dependence -> None,
		 LesHouches -> msInert2,
         OutputName -> msI2}},
{mHp2,     { Description -> "Softbreaking Survival Mass",
	         LaTeX -> "m_{h'}^2",
	         Real -> False,
                 Form -> Scalar,
	         Dependence -> None,
		 LesHouches -> {MSOFT,24},
	         Value -> None,
                    OutputName -> mHP2}},
{mHpbar2,  { Description -> "Softbreaking Bar-Survival Mass",
	         LaTeX -> "m_{\\bar{h'}}^2",
	         Real -> False,
		 Form -> Scalar,
	         Dependence -> None,
		 LesHouches ->{MSOFT,25},
	         Value -> None,
                    OutputName -> mHBP2}}, 
{MassB,        { Description -> "Bino Mass parameter"}},
{MassWB,       { Description -> "Wino Mass parameter"}},
{MassG,        { Description -> "Gluino Mass parameter"}},
{MassBp,   { Description -> "Zprimino Mass parameter",
		 LaTeX -> "M_1'",
	         Form -> Scalar,
		 LesHouches -> {MSOFT,4},
         OutputName -> M1P}},
                            
{vd,           { Description -> "Down-VEV",
	         LaTeX -> "v_1",
                 Dependence -> None,
	         DependenceOptional -> v Cos[\[Beta]],
      Value -> None}},
{vu,           { Description -> "Up-VEV",
	         LaTeX -> "v_2",
                 Dependence -> None,
	         DependenceOptional -> v Sin[\[Beta]],
                 Value -> None}},
{v,            { Description -> "EW-VEV"}},
{vs,           { Description -> "Singlet-VEV",
		 Real ->True,
		 Value -> None, 
		 LesHouches -> {ESIXRUN,11},
                 Dependence -> None}},           
{vsp,           { Description -> "SingletPrime-VEV",
		 Real ->True,
		 Value -> None, 
		 LesHouches -> {ESIXRUN,211},
		 OutputName -> vsp,
                 Dependence -> None}},               
{\[Beta],      { Description -> "Pseudo Scalar mixing angle",
	         DependenceSPheno -> -ArcSin[ZA[1,2]]}},
{\[Phi],       { Description -> "Pseudo Scalar mixing angle phi",
	         LaTeX -> "\\phi",
                 Dependence -> None,
	         DependenceOptional -> ArcTan[TanPhi],
		 Real ->True,
		 LesHouches -> {ESIXRUN, 21},
                 Value -> None,
		 OutputName -> phiH}},
{TanPhi,       { Description -> "Tan Phi",
		 LaTeX -> "\\tan\\phi",
                 Dependence -> None,
		 DependenceOptional -> (v/(2 vs)) Sin[2 \[Beta]],
		 Real ->True,
		 LesHouches -> {ESIXRUN, 22},
                 Value -> None,
		 OutputName -> tPhi}},
{TanBeta,      { Description -> "Tan Beta",
	         LaTeX -> "\\tan\\beta"}},

{ZD,           { Description -> "Down-Squark-Mixing-Matrix" }},
{ZU,           { Description -> "Up-Squark-Mixing-Matrix"}},
{ZE,           { Description -> "Slepton-Mixing-Matrix"}},
{ZV,           { Description -> "Sneutrino Mixing-Matrix"}},

{ZDX1,           { Description -> "SExotics1 Mixing-Matrix",
                 LaTeX -> "Z^{Dx1}",
                 Value -> None,
                 Dependence -> None,
		 OutputName -> ZDX1,
	         LesHouches -> ESIXZDX1}},
{ZDX2,           { Description -> "SExotics2 Mixing-Matrix",
                 LaTeX -> "Z^{Dx2}",
                 Value -> None,
                 Dependence -> None,
		 OutputName -> ZDX2,
	         LesHouches -> ESIXZDX2}},
{ZDX3,           { Description -> "SExotics3 Mixing-Matrix",
                 LaTeX -> "Z^{Dx3}",
                 Value -> None,
                 Dependence -> None,
		 OutputName -> ZDX3,
	         LesHouches -> ESIXZDX3}},
{ZH,           { Description->"Scalar-Mixing-Matrix",
                 LaTeX -> "U_{H}",
		 Real -> True,
		 Dependence -> None,
		 DependenceOptional -> None,
		 Value -> None,
		 LesHouches -> NMHMIX,
		 OutputName -> ZH}},
{ZA,           { Description -> "Pseudo-Scalar-Mixing-Matrix",
		 LaTeX -> "U_{A}",
                 Real ->True,
                DependenceOptional -> {{Cos[\[Beta]],-Sin[\[Beta]],0,0},
                                        {-Sin[\[Beta]] Sin[\[Phi]],
                                         -Cos[\[Beta]] Sin[\[Phi]],
                                         Cos[\[Phi]], 0},
                                        {Sin[\[Beta]] Cos[\[Phi]],
                                         Cos[\[Beta]] Cos[\[Phi]],
                                         Sin[\[Phi]], 0},
					 {0, 0, 0, 0}}, 
                 Dependence -> None,
                 LesHouches -> NMAMIX}},
{ZP,           { Description -> "Charged-Mixing-Matrix",
	         LaTeX -> "U_{+}",
                 Dependence -> None,
                 DependenceOptional -> {{Cos[\[Beta]],-Sin[\[Beta]]},
					{Sin[\[Beta]],Cos[\[Beta]]}} }},
{ZN,           { Description -> "Neutralino Mixing-Matrix",
                 LesHouches -> NMNMIX}},
{ZNI,      { Description -> "Inert Neutralino Mixing-Matrix",
		 LaTeX -> "Z^{\\tilde{h}^0}",
		 Value -> None,
	         LesHouches -> ESIXZNI,
                 Dependence -> None,
		 OutputName -> ZNI}},
{ZNp,      { 
      Description -> "Prime Neutralino mixing matrix",
         Dependence -> None,
         LesHouches -> ZNPMIX,
         OutputName -> ZNP}},
{ZMI,      { Description -> "Inert Chargino-minus Mixing-Matrix",
		 LaTeX -> "Z^{\\tilde{h}^-}",
		 Value -> None,
	         LesHouches -> ESIXZMI,
                 Dependence -> None,
		 OutputName -> UMI}},
{ZPI,      { Description -> "Inert Chargino-plus Mixing-Matrix",
		 LaTeX -> "Z^{\\tilde{h}^+}",
		 Value -> None,
	         LesHouches -> ESIXZPI,
                 Dependence -> None,
		 OutputName -> UPI}},

 {ZFSI, { Description -> "Inert singlino Mixing-Matrix",
          LaTeX -> "Z^{\\tilde{s}^0}",
          Value -> None,
          LesHouches -> ESIXZSI,
          Dependence -> None,
          OutputName -> ZSI}},                                                                          
{ZSSI,      { Description -> "Inert Singlet Mixing-Matrix",
		 LaTeX -> "Z^{s_{12}}",
		 Form -> Diagonal,
		 Value -> None,
	         LesHouches -> ZSSI,
                 Dependence -> None,		 
                 OutputName -> ZSSI}},
                                                                           
{UP,           { Description -> "Chargino-plus Mixing-Matrix"}},
{UM,           { Description -> "Chargino-minus Mixing-Matrix"}},
{UHI0,     { Description -> "Inert Neutral Mixing-Matrix",
		 LaTeX -> "U^{h^0}",
		 Value -> None,
		 LesHouches -> INHMIX,
                 Dependence -> None,
		 OutputName -> UHNI}},
{UHIp,     { Description -> "Inert Charged Mixing-Matrix",
		 LaTeX -> "U^{h^+}",
		 Value -> None,
		 LesHouches -> ICHMIX,
                 Dependence -> None,
		 OutputName -> UHAI}},
{ZEL,          { Description -> "Left-Lepton-Mixing-Matrix"}},
{ZER,          { Description -> "Right-Lepton-Mixing-Matrix" }},
{ZDL,          { Description -> "Left-Down-Mixing-Matrix"}},
{ZDR,          { Description -> "Right-Down-Mixing-Matrix"}},
{ZUL,          { Description -> "Left-Up-Mixing-Matrix"}},
{ZUR,          { Description -> "Right-Up-Mixing-Matrix"}},
{ZDX1L,          { Description -> "Left-Exotic1-Mixing-Matrix",
		 OutputName -> ZXL1,
	         LesHouches -> ESIXZX1L}},
{ZDX1R,          { Description -> "Right-Exotic1-Mixing-Matrix",
		 OutputName -> ZXR1,
	         LesHouches -> ESIXZX1R}},
{ZDX2L,          { Description -> "Left-Exotic2-Mixing-Matrix",
		 OutputName -> ZXL2,
	         LesHouches -> ESIXZX2L}},
{ZDX2R,          { Description -> "Right-Exotic2-Mixing-Matrix",
		 OutputName -> ZXR2,
	         LesHouches -> ESIXZX2R}},
{ZDX3L,          { Description -> "Left-Exotic3-Mixing-Matrix",
		 OutputName -> ZXL3,
	         LesHouches -> ESIXZX3L}},
{ZDX3R,          { Description -> "Right-Exotic3-Mixing-Matrix",
		 OutputName -> ZXR3,
	         LesHouches -> ESIXZX3R}},  		 
{ThetaW,       { Description -> "Weinberg-Angle"}},
{PhaseGlu,     { Description -> "Gluino-Phase" }},
{PhaseFHpup,   { Description -> "Survival plus Higgsino phase",
                 OutputName -> PhFHpup}},
{gQL1,     { Description -> "Exotic1-QL-Interaction",
                 LaTeX -> "g^{1Q_L}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> gQL1,
		 LesHouches -> ESIXGQL}},
{gQL2,     { Description -> "Exotic2-QL-Interaction",
                 LaTeX -> "g^{2Q_L}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> gQL2,
		 LesHouches -> ESIXGQL2}},
{gQL3,     { Description -> "Exotic3-QL-Interaction",
                 LaTeX -> "g^{3Q_L}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> gQL3,
		 LesHouches -> ESIXGQL3}},

{T[gQL1],     { Description -> "Soft-breaking-Exotic1-QL-Interaction",
                 LaTeX -> "Tg^{1Q_L}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> TgQL1,
		 LesHouches -> ESIXTGQL1}},

{T[gQL2],     { Description -> "Soft-breaking-Exotic2-QL-Interaction",
                 LaTeX -> "Tg^{2Q_L}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> TgQL2,
		 LesHouches -> ESIXTGQL2}},
{T[gQL3],     { Description -> "Soft-breaking-Exotic3-QL-Interaction",
                 LaTeX -> "Tg^{3Q_L}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> TgQL3,
		 LesHouches -> ESIXTGQL3}},		 
{gqr1,     { Description -> "Exotic1-u-d-Interaction",
                 LaTeX -> "g^{1Q_L}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> gqr1,
		 LesHouches -> ESIXGUD1}},
{gqr2,     { Description -> "Exotic2-u-d-Interaction",
                 LaTeX -> "g^{2Q_L}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> gqr2,
		 LesHouches -> ESIXGUD2}},
{gqr3,     { Description -> "Exotic3-u-d-Interaction",
                 LaTeX -> "g^{3Q_L}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> gqr3,
		 LesHouches -> ESIXGUD3}},
{T[gqr1],     { Description -> "Soft-breaking-Exotic1-Q-u-d-Interaction",
                 LaTeX -> "Tg^{1Q_R}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> Tgqr1,
		 LesHouches -> ESIXTGQR1}},
{T[gqr2],     { Description -> "Soft-breaking-Exotic2-Q-u-d-Interaction",
                 LaTeX -> "Tg^{2Q_R}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> Tgqr2,
		 LesHouches -> ESIXTGQR2}},
{T[gqr3],     { Description -> "Soft-breaking-Exotic3-Q-u-d-Interaction",
                 LaTeX -> "Tg^{3Q_R}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> Tgqr3,
		 LesHouches -> ESIXTGQR3}},
{\[Kappa]1,     { Description -> "Singlet-Exotic1-Interaction",
                 LaTeX -> "\\kappa",
                 Real -> False,		 
	         Dependence -> None,
                 Value -> None,
		 OutputName -> kap1,
		 LesHouches -> ESIXKAPPA1}},
{T[\[Kappa]1],  { Description -> "Softbreaking Singlet-Exotic1-Interaction",
                 LaTeX -> "T_{\\kappa}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> Tkap1,
		 LesHouches -> ESIXTKAPPA1}},		 
{\[Kappa]2,     { Description -> "Singlet-Exotic2-Interaction",
                 LaTeX -> "\\kappa_2",
                 Real -> False,		 
	         Dependence -> None,
                 Value -> None,
		 OutputName -> kap2,
		 LesHouches -> ESIXKAPPA2}},
{\[Kappa]3,     { Description -> "Sing-Exotic3-Interaction",
                 LaTeX -> "\\kappa_3",
                 Real -> False,		 
	         Dependence -> None,
                 Value -> None,
		 OutputName -> kap3,
		 LesHouches -> ESIXKAPPA3}},
{T[\[Kappa]2],  { Description -> "Softbreaking Singlet-Exotic2-Interaction",
                 LaTeX -> "T_{\\kappa_2}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> Tkap2,
		 LesHouches -> ESIXTKAPPA2}},
{T[\[Kappa]3],  { Description -> "Softbreaking Singlet-Exotic3-Interaction",
                 LaTeX -> "T_{\\kappa_3}",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> Tkap3,
		 LesHouches -> ESIXTKAPPA3}},		 
{\[Kappa]p1,     { Description -> "Singletp-Exotic1-Interaction",
                 LaTeX -> "\\kappa_1^\\prime",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> kapp1,
		 LesHouches -> ESIXKAPPAPRIME1}},
{\[Kappa]p2,     { Description -> "Singletp-Exotic2-Interaction",
                 LaTeX -> "\\kappa_2^\\prime",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> kapp2,
		 LesHouches -> ESIXKAPPAPRIME2}},
{\[Kappa]p3,     { Description -> "Singletp-Exotic3-Interaction",
                 LaTeX -> "\\kappa_3^\\prime",
                 Real -> False,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> kapp3,
		 LesHouches -> ESIXKAPPAPRIME3}},		 
{T[\[Kappa]p1],  { Description -> "Softbreaking Singletp-Exotic1-Interaction",
                 LaTeX -> "T_{\\kappa_1^\\prime}",
                 Real -> False,
		 Form -> Diagonal,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> Tkapp1,
		 LesHouches -> ESIXTKAPPAPRIME1}},
{T[\[Kappa]p2],  { Description -> "Softbreaking Singletp-Exotic2-Interaction",
                 LaTeX -> "T_{\\kappa_1^\\prime}",
                 Real -> False,
		 Form -> Diagonal,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> Tkapp2,
		 LesHouches -> ESIXTKAPPAPRIME2}},
{T[\[Kappa]p3],  { Description -> "Softbreaking Singletp-Exotic3-Interaction",
                 LaTeX -> "T_{\\kappa_3^\\prime}",
                 Real -> False,
		 Form -> Diagonal,
	         Dependence -> None,
                 Value -> None,
		 OutputName -> Tkapp3,
		 LesHouches -> ESIXTKAPPAPRIME3}},
{\[Lambda],  { Description -> "Singlet-Higgs-Interaction",
               LaTeX -> "\\lambda",
               Real -> False,
	       Dependence -> None,
               Value -> None,
	       OutputName -> lam,
      LesHouches -> {ESIXRUN,1}}},
{T[\[Lambda]],{ Description -> "Softbreaking Singlet-Higgs-Interaction",
	         LaTeX -> "T_{\\lambda}",
                 Real -> False,
                 Dependence -> None,
		 Form -> Scalar,
		 OutputName -> Tlam3,
		 LesHouches ->  {ESIXRUN,2}}},
{\[Lambda]p,  { Description -> "Singletp-Higgs-Interaction",
               LaTeX -> "\\lambda",
               Real -> False,
	       Dependence -> None,
               Value -> None,
	       OutputName -> lamp,
      LesHouches -> {ESIXRUN,11}}},
{T[\[Lambda]p],{ Description -> "Softbreaking Singletp-Higgs-Interaction",
	         LaTeX -> "T_{\\lambda}p",
                 Real -> False,
                 Dependence -> None,
		 Form -> Scalar,
		 OutputName -> Tlamp,
		 LesHouches ->  {ESIXRUN,12}}},

{\[Lambda]12,    { Description -> "Singlet-Inert-Higgs-Interaction",
                 LaTeX -> "\\lambda12",
                Real -> False,
                 Form -> Diagonal,
                 Dependence -> None,
                 Value -> None,
		 OutputName -> lamI,
		 LesHouches -> ESIXLAMBDA}},
{T[\[Lambda]12], { Description -> "Softbreaking Singlet-Inert-Higgs-Interaction",
      LaTeX -> "T_{\\lambda12}",
      Real -> False,
      Form -> Diagonal,
      Dependence -> None,
      Value -> None,
      OutputName -> TlamI,
      LesHouches -> ESIXTLAMBDA}},
{\[Lambda]p12,    { Description -> "Singletp-Inert-Higgs-Interaction",
           	        LaTeX -> "\\lambda12^\\prime",
                	Real -> False,
                 	Form -> Diagonal,
                 	Dependence -> None,
                 	Value -> None,
		 	OutputName -> lampI,
			LesHouches -> ESIXLAMBDAPRIME}},
{T[\[Lambda]p12], { Description -> "Softbreaking Singletp-Inert-Higgs-Interaction",
      LaTeX -> "T_{\\lambda12^\\prime}",
      Real -> False,
      Form -> Diagonal,
      Dependence -> None,
      Value -> None,
      OutputName -> TlampI,
      LesHouches -> ESIXTLAMBDAPRIME}},

 {\[Mu]Pr,      { Description -> "MuPrime-parameter",
		 Form -> Scalar,
                 Dependence -> None,
		 LesHouches -> {ESIXRUN,0},
		 LaTeX -> "\\mu'",
		 OutputName -> muP}},
{B[\[Mu]Pr],   { Description -> "BMuPrime-parameter",
		 Form -> Scalar,
                 Dependence -> None,
		 LesHouches -> {ESIXRUN,101},
		 LaTeX -> "B_{\\mu'}",
		 OutputName -> BmuP}},
{UHp0,     { Description -> "Prime neutral mixing matrix",
                 Dependence -> None,
		 LesHouches -> UHNPMIX,
		 OutputName -> UHNP}},
{UHpp,     { Description -> "Prime charged mixing matrix",
                 Dependence -> None,
		 LesHouches -> UHPPMIX,
		 OutputName -> UHAP}},
{ThetaWp,  { Description -> "Theta'",
	     LesHouches -> {ESIXRUN,20},
	     DependenceNum -> 1/2 ArcTan[Sqrt[g1^2+g2^2] gN (-3 / Sqrt[40.0] vd^2 + 2 / Sqrt[40.0] vu^2) 
	       /(gN^2 (9 vd^2 + 4 vu^2 + 25 vs^2 ) / 40.0 -(g1^2+g2^2) (vd^2 + vu^2)/4)]
                }},
{ZZ, {Description ->   "Photon-Z-Z' Mixing Matrix"}},
{ZW, {Description -> "W Mixing Matrix" }},
{ZfW, {Description ->    "Wino Mixing Matrix"}}
}; 
